» Ubuntu » パッケージ

Error

two or more packages specified (amanda-client oneiric)